@import url("./style2001a1-ie.css");

BODY {
/*color: #eeeeee;
background-image: url("../images/wall_d8mn.gif");
background-color: #111111;*/
}

A:link { 
color: #ddccff;
}

A:visited {
color: #bbaaff;
}

A:active {
color: #ffff00;
}

A:hover {
color: #ff99ff;
}



H3 {
/*background-image: url("../images/wall_d10mn.gif");
background-color: #030303;*/
/*margin: 1em;*/
/*margin-top:0em;
padding: 0.5em;*/
/*padding-top: 0.5em;*/
/*padding-bottom: 0.5em;*/
/*font-size: x-large;*/
/*font-style: italic;*/
/* font-family: "Times New Roman", "Times", serif;*/
/* font-variant: small-caps; */
/*border-style:outset;
border-color:#505050;*/
}

P {
/*color: #eeeeee;
background-image: url("../images/wall_d8mn.gif");
background-color: #0c0c0c;*/
}


